OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> IRK for OZ 3.3.6pre1
qaz2
post Aug 19 2004, 01:16 PM
Post #1





Group: Members
Posts: 6
Joined: 16-August 04
Member No.: 4,305



I've gotten irk 0.11.0 to compile with gcc3, so it will work on OZ 3.3.6pre1. Is there anyone who is interested?

(Note: I can't seem to find what license irk is released under, so I don't know if I can legally do this. But I know the author of irk reads this forum....)
Attached File(s)
Attached File  irk_0.11.0_r0_arm.ipk ( 81.69K ) Number of downloads: 25
 
Go to the top of the page
 
+Quote Post
cwaig
post Aug 19 2004, 01:29 PM
Post #2





Group: Members
Posts: 153
Joined: 5-January 04
Member No.: 1,081



It's GPL'ed - and well done for compiling it (I'd never have got round to it). I know there's a few people who've asked for this in the past so I hope this makes 'em happy smile.gif
Go to the top of the page
 
+Quote Post
qaz2
post Aug 19 2004, 01:50 PM
Post #3





Group: Members
Posts: 6
Joined: 16-August 04
Member No.: 4,305



Ok, I've attached it to the first post of this thread. The ipk isn't perfect; you'll need to use -force-depends (click options in the package manager) because it thinks it needs newer versions of some libraries. You will also need to restart opie manually (I'll try to get the postinstall script working when I have the chance).
Go to the top of the page
 
+Quote Post
katufzed
post Sep 6 2004, 07:43 AM
Post #4





Group: Members
Posts: 24
Joined: 25-August 04
From: United Kingdom
Member No.: 4,381



This works great on the hentges rom, T4 (OZ3.36pre-1, opie 1.14)

I am a happy man!

Many thanks for your efforts!

smile.gif smile.gif smile.gif
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 23rd October 2014 - 01:18 PM